




/*
     FILE ARCHIVED ON 13:21:08 Oct 26, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:13:50 Jul 5, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
* Modified by ASSOCIATE

* COLORS:
* Green (Markets): #A9CF37;
* Pink (Culture): #E74A68;
* Orange (Location Services): #F47100;
* Purple (Corporate): #6F54A2;
*/

/* #Site Styles
================================================== */
.body{
	background: white;
	border-bottom: 6px solid #c4bfbc;		
	min-height:480px; height:auto !important; height:480px; 		
}
ul.breadcrumb{
	background: url('/images/dotted.png') bottom left repeat-x; 
	font: 13px/18px "prenton", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;	
	padding: 11px 0;		
	text-align: center;
	width: auto;
}
ul.breadcrumb li{
	display: inline;
}
ul.breadcrumb li a{	
	color: #B8ACA0;
	margin: 0 11px 0 0;
}
ul.breadcrumb li:last-child a{
	margin: 0 0 0 0;
}
ul.breadcrumb li a:hover{
	color: #333;
}
.body article{
	float: left;
	margin: 0 81px 0 0;
	padding: 0 0 21px 0;
	width: 652px;
}
.body h1, .body h2, .body h3{
	margin: 21px 22px;	
}
.body h2.subtitle{
	margin-bottom: 0;	
}
.body h2.subtitle+p, .body h4+p{
	margin-top: 0;
}
.body h2.subtitle a{
	color: #545456;
}
.body h4{
	font-size: 16px;
	margin: 21px 22px 0 22px;	
}
.body .main p.date-time{
	font-size: 13px;	
	text-transform: uppercase;
}
.body p, .body article ul{
	font-size: 16px; line-height: 24px;
	margin: 21px 22px;	
}
.body p img{
	margin-left: -22px;	
}
.body blockquote{
	margin-left: 22px; margin-right: 22px;
}
.body hr.top{
	margin: 0 11px 0 0;
}
.body div.main{
	float: left;
	margin: 0 81px 0 0;
	padding: 0 0 21px 0;
	width: 652px;
}
.body .feature{
 	background: #776D68;
 	color: white;
	margin: 0 11px 21px 0; 	
	min-height:300px; height:auto !important; height:300px; 		 	
 	padding: 22px 0;	
}
.body .feature.food-markets{
 	background: #A9CF37;
}
.body .feature.culture{
 	background: #E74A68;
}
.body .feature.location{
 	background: #F47100;
}
.body .feature.corporate{
 	background: #6F54A2;
}
.body .feature.seasons{
 	background: #f6f5f4;
 	color: #333;
}
.body .feature.seasons.food-markets {
	background-image: url('/images/dot_green.png');
	background-position: 600px 22px;
	background-repeat: no-repeat;
}
.body .feature.seasons.culture {
	background-image: url('/images/dot_pink.png');
	background-position: 600px 22px;
	background-repeat: no-repeat;	
}
.body .feature.seasons.location {
	background-image: url('/images/dot_orange.png');
	background-position: 600px 22px;
	background-repeat: no-repeat;	
}
.body .feature.seasons.corporate {
	background-image: url('/images/dot_purple.png');
	background-position: 600px 22px;
	background-repeat: no-repeat;	
}


.body .feature.seasons h2, .body .feature.seasons p, .body .feature.seasons a{
	color: #333;
}
.body .feature.seasons.food-markets a{
 	color: #A9CF37;
}
.body .feature.seasons.culture a{
 	color: #E74A68;
}
.body .feature.seasons.location a{
 	color: #F47100;
}
.body .feature.seasons.corporate a{
 	color: #6F54A2;
}
.body .feature.seasons a:hover{
	color: #000;
}
.body .feature img.thumb{
	float: left; 
}
.body .feature p, .body .feature h2{
	color: white;
	margin-left: 326px;
}
.body .feature p{
	font-size: 14px; line-height: 21px;
	margin-top: 0;
}
.body .feature h2, .body .feature p.cat{
	line-height: 24px;
	margin-top: 0;
	margin-bottom: 0;
}
.body .feature a{
	color: white;
	padding-bottom: 1px;
	text-decoration: underline;	
}
.body .feature a:hover{
	color: white;
	text-decoration: none;	
}
.events.list.grid article{
	border: 0;
	float:left;
	margin: 0 11px 11px 0;
	min-height:152px; height:auto !important; height:152px;	
	width: 315px;
}
.events.list.grid article.wide{
	border: 0;
	float:left;
	margin: 0 11px 11px 0;
	min-height:152px; height:auto !important; height:152px;	
	width: 630px;
}
.events.list.grid article img.thumb{
	float: left;
}
.events.list.grid article h3, .events.list.grid article p{
	font: normal 13px/21px "prenton", "Helvetica Neue", helvetica, sans-serif;
	margin: 0 11px 0 162px;
}
.events.list.grid article p, .events.list.grid article.wide p{
	margin-bottom: 21px;	
}
.events.list.grid article p.date{
	color: #333333;
	margin-bottom: 0px;	
}
.events.list.grid article.food-markets h3 a, .body article.food-markets p.cat a {
	color: #A9CF37;
}
.events.list.grid article.culture h3 a, .body article.culture p.cat a{
	color: #E74A68;
}
.events.list.grid article.location h3 a, .body article.location p.cat a{
	color: #F47100;
}
.events.list.grid article.corporate h3 a, .body article.corporate p.cat a{
	color: #6F54A2;
}

.events.list.grid article.food-markets h3 a:hover, .body article.food-markets p.cat a:hover, .events.list.grid article.culture h3 a:hover, .body article.culture p.cat a:hover, .events.list.grid article.location h3 a:hover, .body article.location p.cat a:hover, .events.list.grid article.corporate h3 a:hover, .body article.corporate p.cat a:hover {
	color: #333;
}
.events.list.stack article{
	border: solid #ddd; border-width: 1px 0 0 0;	
	float:left;
	margin: 0 11px 11px 0;
	min-height:200px; height:auto !important; height:200px;	
	width: 641px;
}
.events.list.stack article img.thumb{
	float: left;
}
.events.list.stack article h3, .events.list.stack article p{
	font: normal 16px/24px "prenton", "Helvetica Neue", helvetica, sans-serif;
	margin: 0 11px 21px 244px;
}
.events.list.stack article p.date, .events.list.stack article p.cat{
	color: #CCC3BC;
	font-size: 13px;
	margin-bottom: 0;
}
.events.list.stack article p.date{
	color: #333333;
}
.events.list.stack article p.cat{
	margin-top: 11px;
}
.events.list.stack article p.cat a{
	color: #333;
}
.events.list.stack article p.cat a:hover{
	color: #000;
}
.events.list.stack article.food-markets h3 a{
	color: #A9CF37;
}
.events.list.stack article.culture h3 a{
	color: #E74A68;
}
.events.list.stack article.location h3 a{
	color: #F47100;
}
.events.list.stack article.corporate h3 a{
	color: #6F54A2;
}
.events.list.stack article h3 a:hover{
	color: #333;
}
.season-intro .thumb{
	float: left;
}
.season-intro .copy{
	margin-left: 162px;
}
.season-intro .copy h2, .season-intro .copy p{
	margin-left: 0;
}

/* Testimonials */
.testimonials.list.stack article{
	border: solid #ddd; border-width: 1px 0 0 0;	
	float:left;
	margin: 0 11px 11px 0;
	min-height:200px; height:auto !important; height:200px;	
	width: 641px;
}

.testimonials article p.source, .body article p.source{
	color: #333;
	font-size: 13px; 
	text-transform: uppercase;
}

/*
* Green (Markets): #A9CF37;
* Pink (Culture): #E74A68;
* Orange (Location Services): #F47100;
* Purple (Corporate): #6F54A2;*/


/* #Testimonial Slider
================================================== */
#testimonial-slider {
	min-height:212px; height:auto !important; height:212px; 	
	width: 640px;
}
#testimonial-slider .royalSlide{
	background: #FFD803;
	min-height:212px; height:auto !important; height:212px; 	
	padding-bottom: 0;
}
#testimonial-slider .royalSlide div p{
	color: #333;
	font: italic 18px/24px "chaparral-pro", Georgia, serif;
	margin: 22px;
}
#testimonial-slider .royalSlide div p.source{
	color: white;
	font: normal 14px/24px "prenton", "Helvetica Neue", helvetica, sans-serif;
	text-transform: uppercase;
}
/* #Gallery Slider
================================================== */
#image-gallery {
	height:480px;
	margin: 21px 0; 	
	width: 640px;
}
#image-gallery .royalSlide{
	background: #000000;
	height:480px; 	
	padding-bottom: 0;
}
#image-gallery .royalCaption{
	bottom: 0; left: 0;
	width: 100%;
}
#image-gallery.royalSlider .royalCaption {
	z-index:20;
	display:block;
	position:absolute;	
	left:0;
	top:0;
	height: 480px;
}
/* Caption item */
#image-gallery.royalSlider .royalCaptionItem {
	background: rgba(0,0,0,0.5);
	color: white;
	left:0; bottom:0;	
	margin: 0;
	padding: 5px;
	position:absolute;	
	text-align: center;
	width: 100%;
}
/* #Blog Preview Styles
================================================== */
.updates{
	padding-bottom: 22px;
	position: relative;
	margin: 22px 0;
}
.updates h2{
	margin-bottom: 22px;
}
.updates article{
	background: white;
	border-bottom: 6px solid #c4bfbc;	
	float: left;
	margin: 0 11px 11px 0;
	padding: 11px 0;
	min-height:234px; height:auto !important; height:234px; 	
	width: 315px;
}
.updates article:last-child{
	margin-right: 0;
}
.updates article.events-article, .updates article.end{
	margin: 0 0 11px 0;
}
.updates article img.thumb{
	float: left;
}
.updates article h3, .updates article p{
	font: 13px/18px "prenton", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0 5px 18px 163px;
}
.updates ul.events{
	font-size: 13px;
	line-height: 18px;
	margin: -11px 0 0 0;
}
.updates ul.events li a{
	display: block;
	padding: 11px 11px 11px 48px;
}
.updates ul.events li a:hover{
	background: rgba(243,228,0,0.2);
}
.updates ul.events li.food-markets a{
	background-image: url('/images/dot_green.png');
	background-position: 11px 50%;
	background-repeat: no-repeat;
	color: #A9CF37;
}
.updates ul.events li.culture a{
	background-image: url('/images/dot_pink.png');
	background-position: 11px 50%;
	background-repeat: no-repeat;
	color: #E74A68;
}
.updates ul.events li.location a{
	background-image: url('/images/dot_orange.png');
	background-position: 11px 50%;
	background-repeat: no-repeat;
	color: #F47100;
}
.updates ul.events li.corporate a{
	background-image: url('/images/dot_purple.png');
	background-position: 11px 50%;
	background-repeat: no-repeat;
	color: #6F54A2;
}
.updates ul.events li.food-markets a:hover, .updates ul.events li.culture a:hover, .updates ul.events li.location a:hover, .updates ul.events li.corporate a:hover{
	color: #333;
}
.updates article hr{
	margin: 0 0 0 0;
}
.updates a.rss{
	position: absolute;
	bottom: 0; left: 0;
}
/* Blog List & Feature */
.body .blog-feature{
	border: solid #ddd; border-width: 1px 0 0 0;	
	margin: 0 11px 21px 0; 	
	min-height:300px; height:auto !important; height:300px; 		 	
 	padding: 22px 0;	
}
.body .blog-feature img.thumb{
	float: left; 
}
.body .blog-feature p, .body .blog-feature h2{
	margin-left: 326px;
}
.body .blog-feature p{
	font-size: 14px; line-height: 21px;
	margin-top: 0;
}
.body .blog-feature h2, .body .blog-feature p.cat{
	line-height: 24px;
	margin-top: 0;
	margin-bottom: 0;
}
.body .blog-feature a{
	padding-bottom: 1px;
	text-decoration: underline;	
}
.body .blog-feature a:hover{
	text-decoration: none;	
}
h5.share{
	float: left;
	text-transform: uppercase; 
	margin: 0 6px 0 22px;
}
ul.hj_social_bookmarks li{
	float: left; 
	margin: 0 6px 6px 0;
}

a.paginate{
	color: #fff;
	float: left;
	font-size: 12px;
	margin: 0 0 0 0; 
	padding: 11px 22px;
	background: #00ADEE;
}
a.paginate:hover{
	color: #fff;
	background: #333;
}
.pagination a{
	color: #fff;
	float: left;
	font-size: 12px;
	margin: 0 0 0 0; 
	padding: 11px 22px;
	background: #00ADEE;
}
.pagination a:hover{
	color: #fff;
	background: #333;
}
.pagination .loc{
	color: #333;
	float: left;
	font-size: 12px;
	margin: 0 0 0 0; 
	padding: 11px 22px;
	background: #eaeaea;
}
.pagination strong{
	color: #333;
	float: left;
	font-size: 12px;
	font-weight: normal;
	margin: 0 0 0 0; 
	padding: 11px 22px;
	background: #eaeaea;
}

